<ui:composition xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">
    <ui:define name="body">
        <ui:decorate template="/layout/panels/_panel_title.xhtml">

            <ui:param name="panel_id" value="pbPrettyContent"/>
            <ui:param name="bodyStyleClass" value="bg-warning"/>

            <p><h:outputText value="#{messages['net.ihe.gazelle.evs.MakeSureTheYouAskedForExistingValidatedObjectAnd']}"/></p>

            <ui:define name="panel_title">
                <s:span styleClass="gzl-icon-exclamation-triangle"/>
                <h:outputText value="#{messages['net.ihe.gazelle.evs.ErrorDisplayingPrettyContent']}"/>
            </ui:define>

        </ui:decorate>
    </ui:define>
</ui:composition>